﻿/*
html {
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
-webkit-filter: grayscale(1);
}
*/


.bg{
    background: rgba(0,0,0,.5);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#7f000000', endColorstr='#7f000000');
    _background: #000;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 30000;
    display: none;
}


.dialog {
    width: 600px;
    height: 456px;
    background: #fff;
    padding: 30px;
    position: absolute;
    left: 50%;
    margin-left: -300px;
    top: 50%;
    margin-top: -258px;
    z-index: 50000;
    display: none;
}

.close-button-dialog {
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 24px;
}

.close-button-dialog:hover {
    cursor: pointer;
}

.button-action {
    width: 5rem;
    height: 2.5rem;
    line-height:2.5rem;
    border-radius:2px;
    margin-left: 2rem;
    font-size:1.1rem;
    background: #3784d3;
    color: #fff;
}


.container {
    overflow-x: hidden;
}



.fileSelector {
    overflow-y: hidden;
}

.fileCell {
    float: left;
    border-style: solid;
    border-width: 1px;
    border-color: #c1c1c1;
    margin:10px;
    width:120px;
    height:120px;
    overflow:hidden;
}

.fileCellNew {
    float: left;
    border-style: solid;
    border-width: 1px;
    border-color: #c1c1c1;
    margin:10px;
    width:120px;
    height:120px;
    overflow:hidden;
    background-color:#c1c1ff;
}

.FileCellDeleteButton {
    width:40px;
    height:40px;
    border-style:none;
    background: url("/Content/img/Delete.png") no-repeat center/cover;
    outline: none;
    float:right;
    position:relative;
    bottom:0;
    margin: -40px 0px 0px 0px;
}

.FileCellDeleteButton:hover {
    width:40px;
    height:40px;
    border-style:none;
    background: url("/Content/img/DeleteHover.png") no-repeat center/cover;
    outline: none;
    float:right;
    position:relative;
    bottom:0;
    margin: -40px 0px 0px 0px;
}


.data-form input[type=text] {
    min-width: 600px;
    line-height: 18px;
}


.edit-table {
    width:100%;
    border-top:1px solid #c5cff8;
    border-right:1px solid #c5cff8;
    margin:1em auto;
    border-collapse:collapse;
    text-align:left;
}

.edit-table td {
    border-bottom:1px solid #c5cff8;
    border-left:1px solid #c5cff8;
    padding: 5px;
    text-align: left;
}

.edit-table thead th {
    background:#f4f9fe;
    text-align:left;
    color:#66a3d3;
}

.edit-table input[type=text] {
    width: 100%;
    margin: 0;
    border-style: none;
}

.edit-table textarea {
    width: 100%;
    height: 120px;
    margin: 0;
    border-style: none;
}


.project-table input[type=text] {
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #a1a1cc;
}

.project-table textarea {
    border-bottom-style:solid;
    border-bottom-width: 2px;
    border-bottom-color: #a1a1cc;
}


.tablelib-validate-error {
    background-color: #ff0000;
}


.jiage-item {
    float:left;
    padding: 5px;
    border-width: 3px;
    border-color: #c1c1c1;
    border-style: solid;
    margin-top:3px;
    margin-left:3px;
}

.jiage-item-selected {
    padding: 5px;
    border-width: 3px;
    border-color: #c15151;
    border-style: solid;
    margin-top:3px;
}


.table-biaowu {
    width: 100%;
    table-layout:fixed;
}

.table-biaowu td {
    text-align: left;
    white-space: -o-pre-wrap; 
    word-wrap: break-word;
    white-space: pre-wrap; 
    white-space: -moz-pre-wrap; 
    white-space: -pre-wrap; 
}

.table-biaowu tbody td:first-child {
    color: #66a3d3;
    font-weight: bold;
    width: 15%;
    text-align: right;
}

.dbutton {
    background-color: #c1c1c1;
}

.menu1 {
    min-width: 340px;
}


.search-table td {
white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
white-space: pre-wrap;       /* css-3 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
word-break: break-all;
white-space: normal;
text-align:left;
}

.search-option {
    margin-right:40px;
    cursor:pointer;
    color:#008cba;
}

.remove-option {
    margin-right:5px;
    color:#ff9191;
    cursor:pointer;
    display:inline;
    height:25px;
    line-height:25px;
}

.selected-option {
    margin-right:5px;
    margin-top:5px;
    padding-left: 5px;
    height:25px;
    border-style:solid;
    border-color:#9191ff;
    border-width:1px;
    display:inline;
    float:left;
    line-height:25px;
    font-size:14px;
}


.search-table-td input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
    margin: 0px;
}
